Subject: Re: Libor - cesta do Bratislavy

From: [email-masked]
Date: Tue, 29 Mar 2005 07:52:35 +0200

Ahoj Libor!

Super to asi nebude nahoda. Kontakt do prace je 02/49251444, alebo mobil
0905/865 822.
Poja adresa počas dňa, Za kasárňou 1, je to pri Poluse. Tesim sa na
stretnutie.
Maja

**********************************************************************
This email and any files transmitted with it are confidential and
intended solely for the use of the individual or entity to whom they
are addressed. If you have received this email in error please notify
[email-masked].
This footnote also confirms that this email message has been inspected
by SOPHOS Antivirus for the presence of computer viruses.
**********************************************************************